
*{ margin:0; padding:0}
body{width:1264px; background:url(../img/bj.jpg) repeat-x;  MARGIN-RIGHT: auto;
MARGIN-LEFT: auto; /*marign: 0 auto;*/}




a{ text-decoration:none}
li,ul{ list-style:none}
img{border:0}


/*人民网LOGO部分*/
.renminwang{ width:1264px; margin:0 auto}
.zuoce .logo{ margin:0; padding:0; background:url(../img/LOGO.png) no-repeat; width:91px; height:39px; display:block; float:left; margin:0 0 0 159px}
.youce{ margin:0; padding:0; }
.youce .nav{width:450px; margin:0; padding:0;  height:38px; display:block; float:right}
.youce .nav li{ float:left;width:90px; height:38px; text-align:center; line-height:26px; padding:8px 0 0 0;  }
.youce .nav li a{  width:12px;height:22px; color:#000000; font-size:12px;  }
.youce .nav li a:hover{ color:#FFCC00; }

/*头图部分*/

.toutu{ margin:0 auto ; width:1264PX }

.title{ width:1264px; height:182px;display:block; float:left; margin: 0 auto}


/*最美的月亮 图片大小138-142*/
.one{  width:1000px; height:360px;display:block; float:left; margin: 0 auto; }
.tupian1{margin: 0 auto 0 255px; width:800px; height:360px; }
.cehua1{margin: 0 auto; width:145px; height:360px;  float:left;}
.moban1{width:138px;height:142px; margin:6px 3px 0 3px; border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px;}
.one .tupian1 .moban1 .img{width:138px;height:142px; border:2px solid #ff582f; overflow:hidden;}
.lianjie1{width:138px;height:23px; margin:0 3px 0 3px; background-color:#F7FAB3;border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px; }
.one a{width:138px; height:20px; display:block; text-align:center;line-height:24px;color:#090909; font-size:14px; font-family:宋体}
.one a:hover {color:#950202;}


.cehua2{margin: 0 auto; width:145px; height:360px;  float:left;}
.moban2{width:138px;height:142px; margin:6px 3px 0 3px; border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px;}
.one .tupian1 .moban2 .img{width:138px;height:142px; border:2px solid #ff582f; overflow:hidden;}
.lianjie2{width:138px;height:23px; margin:0 3px 3px 3px; background-color:#F7FAB3;border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px; }
.one a{width:138px; height:20px; display:block; text-align:center;line-height:24px;color:#090909; font-size:14px}
.one a:hover {color:#950202;}

.cehua3{margin: 0 auto; width:145px; height:360px;  float:left;}
.moban3{width:138px;height:142px; margin:6px 3px 0 3px; border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px;}
.one .tupian1 .moban3 .img{width:138px;height:142px; border:2px solid #ff582f; overflow:hidden;}
.lianjie3{width:138px;height:23px; margin:0 3px 3px 3px; background-color:#F7FAB3;border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px; }
.one a{width:138px; height:20px; display:block; text-align:center;line-height:24px;color:#090909; font-size:14px}
.one a:hover {color:#950202;}

.cehua4{margin: 0 auto; width:145px; height:360px;  float:left;}
.moban4{width:138px;height:142px; margin:6px 3px 0 3px; border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px;}
.one .tupian1 .moban4 .img{width:138px;height:142px; border:2px solid #ff582f; overflow:hidden;}
.lianjie4{width:138px;height:23px; margin:0 3px 3px 3px; background-color:#F7FAB3;border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px; }
.one a{width:138px; height:20px; display:block; text-align:center;line-height:24px;color:#090909; font-size:14px}
.one a:hover {color:#950202;}

.cehua5{margin: 0 auto; width:145px; height:360px;  float:left;}
.moban5{width:138px;height:142px; margin:6px 3px 0 3px; border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px;}
.one .tupian1 .moban5 .img{width:138px;height:142px; border:2px solid #ff582f; overflow:hidden;}
.lianjie5{width:138px;height:23px; margin:0 3px 3px 3px; background-color:#F7FAB3;border-bottom:#FF582F solid 2px; border-right:#FF582F solid 2px; border-left:#FF582F solid 2px; border-top:#FF582F solid 2px; }
.one a{width:138px; height:20px; display:block; text-align:center;line-height:24px;color:#090909; font-size:14px}
.one a:hover {color:#950202;}


.wei{width:1264px; height:64px;display:block; float:left; margin: 10px auto 0 0; }

/*最嗨的味道 图片大小172-214*/
.two{  width:1000px; height:overflow;display:block; float:left; margin: 0 auto; }
.meishi{margin: 0 auto 0 255px; width:900px; height:260px; }
.meishi1{margin: 0 4px 0 4px; width:172px; height:214px;  float:left;}
.wenzi{width:158px;height:26px; margin:0 3px 3px 0; text-align:center; background:url(../img/2/1.gif) no-repeat;  }
.two a{ font-size:14px; color:#FFFFFF; line-height:26px}
.two a:hover { color:#FFCC00}




/*最佳的时节 图片大小165-126*/
.three{  width:1000px; height:460px;display:block; float:left; margin: 0 auto; }
.shijie{margin: 0 auto 0 255px; width:745px; height:171px; }

.lvyoutupian{float:left;width:165px;height:156px; margin:6px 6px 15px 6px;_margin:6px 4px 15px 4px;overfloow:hidden;border-bottom:#514E4E solid 3px; border-right:#514E4E solid 2px; border-left:#514E4E solid 2px; border-top:#5A5959 solid 2px;background:#514E4E;/*border-radius:10px;*/}
.lvyoutupian li img{display:block;margin-top:-7px;_margin-top:-15px;margin-bottom:4px;}
.lvyoutupian li{text-align:center;padding-bottom:5px;}
.wenzilianjie{width:165px;margin:0 3px 3px 3px;width:165px; height:30px; text-align:center;line-height:28px; font-size:12px}
.three a{color:#ffffff;font-size:12px;}
.three a:hover {color:#FAED52;}

.shijie2{margin: 0 auto 0 255px; width:745px; height:171px; }

.lvyoutupian2{float:left;width:165px;height:126px; margin:6px 6px 15px 6px;_margin:6px 4px 15px 4px; overflow:hidden; border-bottom:#2C292A solid 30px; border-right:#2C292A solid 2px; border-left:#2C292A solid 2px; border-top:#787777 solid 2px;/*border-radius:10px;*/}
.wenzilianjie2{width:165px; margin:0 3px 3px 3px;width:165px; height:30px; display:block; text-align:center;line-height:28px; font-size:12px}
.three a{color:#ffffff;}
.three a:hover {color:#FAED52;}


.chaolian{float:left; margin: 0 auto 0 255px;_margin:0 auto 0 125px;;width:731px; height:104px;display:block; background:url(../img/3/lianjie.jpg) no-repeat; }
.zuo{ width:300px;height:80px;float:left; margin:10px 0 10px 40px;_margin-left:20px;}
.chaolianbeijing{margin:0;float:left; }
.chaolianwenzi{text-align:left; width:300px; margin:5px 5px 0 5px; height:20px; display:block; line-height:20px; font-size:12px; }
.chaolian a{color:#660000;}
.chaolian a:hover {color:#000000;}

.you{ width:300px;height:90px;float:left; margin:10px 0 10px 40px;_margin-left:20px;}
.chaolianbeijing2{padding: 0 auto 0 5px;float:left; }
.chaolianwenzi2{text-align:left; width:330px; margin:5px 5px 0 20px; height:20px; display:block; line-height:20px; font-size:12px; }
.chaolian a{color:#660000;}
.chaolian a:hover {color:#000000;}


/*最炫的活动 图片大小163-100*/
.four{  width:1000px; height:476px;display:block; float:left; margin: 0 auto; background:url(../img/4/bj1.jpg) no-repeat }
.huodong{margin:90px auto 0 340px; width:595px; height:290px; }

.huodongtupian{float:left;width:163px;height:100px; margin:6px 12px 6px 12px; border-bottom:#A11E48 solid 30px; border-right:#A11E48 solid 2px; border-left:#A11E48 solid 2px; border-top:#A11E48 solid 2px;text-align:center;}
.huodongwenzi{ float:left;width:163px;height:18px;  margin:3px 6px 0 6px; display:block; }
.four a{color:#ffffff;font-size:12px; line-height:26px;}
.four a:hover {color:#FAED52;}

.huodonglianjie{float:left; margin: 0 auto 0 350px;width:731px; height:40px;display:block;  }
.lianjiewenzi{ width:500px;height:40px;float:left;}
.lianjiewenzi1{padding: 0 auto 0 185px;float:left;/*text-align:left; */width:330px; margin:10px 3px 3px 3px; height:20px; display:block; line-height:28px; font-size:12px; }

.huodonglianjie a{color:#660000;}
.huodonglianjie a:hover {color:#000000;}


/*活动回顾 图片大小102-102*/
.five{  width:1000px; height:222px;display:block; float:left; margin: 0 auto; background:url(../img/5/bj1.jpg) no-repeat }
.huigu1{ margin: 60px auto 0 255px; width:757px; height:135px; }
.huigutupian{float:left;width:102px;height:102px; margin:6px 6px 6px 6px; border-bottom:#000000 solid 4px; border-right:#000000 solid 4px; border-left:#000000 solid 4px; border-top:#000000 solid 4px;text-align:center;}

.five a{color:#000000;font-size:12px; line-height:24px;}
.five a:hover {color:#660000;}





